body, html {
    overflow-x: hidden;
    background-color: #fff;
}
.text-left{
    text-align: left !important;
}

.main-logo{
    max-width: 200px;
    padding: 10px;
    box-sizing: border-box;
}
.logo-pro .main-logo{
    display: none;
}
.sparkline12-list, .sparkline13-list{
    margin-top: 85px;
}
.actions a{
    margin-right: 5px;
    cursor: pointer;
    margin-bottom: 10px;
}
.actions i{
    font-size: 20px;
}
body,html{
    overflow-x: hidden;
}
.custom_popup a i{
    margin-top: 6px;
}
.coupon_detail_img{
    width: 100px !important;
    display: block;
    margin: auto;
}
.address-hr a {
    font-size: 15px;
}
.mr-15{
    margin-right: 15px;
}
.ml-15{
    margin-left: 15px;
}

.font-size-30{
    font-size: 30px;
    cursor: pointer;
}
.single-review-st-item, .white-box {
    padding: 8px 12px;
    width: 100%;
}
.circle_img{
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
    max-width: 100px;
}
.default_btn{
    font-size: 14px;
    color: #fff;
    background: #006DF0;
    padding: 10px 20px;
    border-radius: 3px;
    border: 0px;
    line-height: inherit;
}
.modal-footer .chosen-container{
    text-align: left;
}
.modal-footer a.chosen-single{
    margin-left: 0px;
}
.modal-footer a.chosen-single span:hover{
    color: #555555;
}

#sub{
    border: 1px solid;
    padding: 10px 0;
}
.over-flow-auto{
    overflow: auto;
}
nav#sidebar{
    box-shadow: 2px 0px 10px #000;
    overflow: auto;
}
.sidebar-nav .metismenu ul a {
    padding: 4px 15px 4px 15px;
    font-size: 14px;
}

.custom-datatable-overright table tbody tr td {
    text-align: center !important;
    /*direction: rtl;*/
}
table td, table th{
    max-width: 200px !important;
    min-width: 200px !important;
    vertical-align: middle !important;
}

.custom-datatable-overright table thead tr th{
    text-align: center;
}
.del_check{
    width: 30px;
    height: 30px;
}
.width-150{
    width: 150px;
}
hr {
    margin-top: 6px;
    margin-bottom: 6px;
}

/*file image*/
.color-red{
    color: red;
    text-align: left;
}
.verify img{
    display: block;
    margin: auto;
    width: 100px;
}

.bar-button-pro {
    margin: 10px 0px;
}

.header-right-info ul.header-right-menu li.open .author-message-top, .header-right-info ul.header-right-menu li.open .notification-author, .header-right-info ul.header-right-menu li.open .author-log{
    top: 172%;
}
/*.header-right-info ul.header-right-menu li .dropdown-header-top.author-log {
    width: 100%;
    padding: 0;
    left: 0 !important;

}*/
.header-right-info ul.header-right-menu li .author-log {
    left: -40px;
}

.file-upload{display:block;text-align:center;font-family: Helvetica, Arial, sans-serif;font-size: 12px;}
.file-upload .file-select{display:block;border: 2px solid #dce4ec;color: #34495e;cursor:pointer;height:50px;line-height:40px;text-align:left;background:#FFFFFF;overflow:hidden;position:relative;}
.file-upload .file-select .file-select-button{background:#dce4ec;padding:0 10px;display:inline-block;height:100%;line-height:50px;}
.file-upload .file-select .file-select-name{line-height:40px;display:inline-block;padding:0 10px;}
.file-upload .file-select:hover{border-color:#34495e;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload .file-select:hover .file-select-button{background:#34495e;color:#FFFFFF;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload.active .file-select{border-color:#3fa46a;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload.active .file-select .file-select-button{background:#3fa46a;color:#FFFFFF;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload .file-select input[type=file]{z-index:100;cursor:pointer;position:absolute;height:100%;width:100%;top:0;left:0;opacity:0;filter:alpha(opacity=0);}
.file-upload .file-select.file-select-disabled{opacity:0.65;}
.file-upload .file-select.file-select-disabled:hover{cursor:default;display:block;border: 2px solid #dce4ec;color: #34495e;cursor:pointer;height:40px;line-height:40px;margin-top:5px;text-align:left;background:#FFFFFF;overflow:hidden;position:relative;}
.file-upload .file-select.file-select-disabled:hover .file-select-button{background:#dce4ec;color:#666666;padding:0 10px;display:inline-block;height:40px;line-height:40px;}
.file-upload .file-select.file-select-disabled:hover .file-select-name{line-height:40px;display:inline-block;padding:0 10px;}
/*file image*/


@media only screen and ( max-width: 767px ){
    .breadcome-menu-new{
        display: block;
    }
    .modal-edu-general .modal-body{
        padding: 12px !important;
    }
    .modal-dialog {
        width: 320px;
    }
}

@media only screen and ( max-width: 991px ){
    .logo-pro .main-logo{
        display: unset;
    }
    .sparkline12-list{
        margin-top: 0;
    }
}

.ltr{
    direction: ltr !important;
}
.sidebar-nav .metismenu > li:last-child{
    margin-bottom: 100px;
}


/*new css*/

.custom_checkbox{
    height: 20px;
    display: inline-block;
    width: 20px;
    margin-top: 10px !important;
}
/*table td:first-child, table th:first-child{
    max-width: 40px !important;
    min-width: 40px !important;
}*/
.text-white{
    color: #fff !important;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 60%;
    }
}




/*.metismenu .has-arrow:after{
    display: none;
}*/
.sidebar-nav .metismenu a{
    display: flex;
}
.hr_li{
    display: block !important;
}
.go_back{
    font-size: 20px;
    outline: 1px solid #006df0;
    color: #006df0;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 5px;
    top: 5px;
}
.go_back:hover{
    background-color: #006df0;
    color: #fff;
}
